library NewName3;
{$INCLUDE 'Plugin.inc'}

{$R *.res}

uses
  SysUtils,
  uMessages in 'uMessages.pas',
  uOptions in 'uOptions.pas',
  uOptionsUI in 'uOptionsUI.pas',
  DelphiFar in 'Lib\FAR\DelphiFar.pas',
  uPluginConsts in 'uPluginConsts.pas',
  uPlugin in 'uPlugin.pas',
  uNewNameDialog in 'uNewNameDialog.pas';

begin
end.
